OA系统只有IE浏览器才能稳定的使用,为了不影响使用,请使用IE8.0 及以上版本浏览器。